@import url('https://fonts.googleapis.com/css2?family=Gantari:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Gantari', sans-serif;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}



@font-face {
font-family: 'GreatVibes-Regular';
src: url('../fonts/GreatVibes-Regular.eot');
src: url('../fonts/GreatVibes-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/GreatVibes-Regular.woff') format('woff'),
      url('../fonts/GreatVibes-Regular.ttf') format('truetype'),
      url('../fonts/GreatVibes-Regular.svg#providence-bold') format('svg');
      font-weight: normal;
      font-style: normal;
    }


/* head mark section start*/
.headmark-section{
    background: #ffc600;
}

.headmark-section1 p{
  padding: 3px 0 5px;
  color: #000000;
  font-size: 22px;
  font-weight: 700;
  text-transform: capitalize;
}

/* head mark section end */


/* head section start */
.head-align, .align{
    align-items: center;
    justify-content: center;
}
.head1{
  padding: 0;
}
.head-left1{
  padding: 12px 12px 0;
}
.head-left2{
  padding: 0;
}
.head-right1{
  padding: 0 12px 0;
}
.head-right2{
}
.head-list{
  text-align: center;
}
.head-list ul li{
  padding: 0px 8px 4px;
  font-size: 26px;
  position: relative;
  color: #000;
  display: inline-block;
  font-weight: 700;
}
.head-list ul li b{
  padding: 0 0px 0 15px;
  font-weight: 800;
  animation: txt-blnk 0.6s infinite;
  text-transform: uppercase;
  font-size: 37px;
  display: inline-block;
}
.head-list ul li:nth-child(1){
}
.head-list ul li a{
  color: #000;
  display: inline-block;
  font-size: 38px;
  position: relative;
  font-weight: 800;
  text-transform: capitalize;
  padding: 0;
}
@keyframes txt-blnk{
    0%{color:#ffffff;}
    50%{color:#c7002e;}
    100%{color:#c9002a;}

}
.head-list li span{
  display: inline-block;
  height: 70px;
  width: 70px;
  margin: 0 auto 0;
  text-align: center;
  line-height: 66px;
  background: #ffffff;
  color: #c7002e;
  border-radius: 50%;
  border: 3px solid #ffc600;
  font-size: 32px;
}
.head-list li a span i{
  font-size: 33px;
}
.head-list li span:before{
  content: "";
  position: absolute;
  background: #ffc600;
  width: 11px;
  height: 41px;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -12px;
  z-index: -1;
}

.head-line p{
  padding: 9px 15px 0px;
  color: #fff;
  font-size: 22px;
  text-transform: capitalize;
  background: linear-gradient(45deg, #c40033, #e40000);
  font-weight: 700;
  margin: -8px 0 0;
  width: 80%;
  float: right;
}
/* head section end */



/* banner section start */
.banner img{
  width:100%;
}
/* banner section end */



/* about us section start */
.about-left{
    padding: 12px;
}
.about-right{
    padding: 12px 7px 0;
}
.about-right-1{
    padding: 5px 15px;
    background: url(../images/bg.jpg) no-repeat;
    border-radius: 10px;
    background-size: cover;
}
.about-title{
    padding: 0 0 10px;
    text-align: center;
}
.about-title strong{
    text-transform: capitalize;
    font-size: 55px;
    font-weight: 800;
    display: block;
    color: #000000;
    font-family: 'GreatVibes-Regular';
    background: linear-gradient(45deg, #c40033, #e40000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.about-title p{
    text-transform: capitalize;
    font-size: 22px;
    color: #000000;
    font-weight: 600;
}
.about-us-content p{
    font-size: 17px;
    font-weight: 500;
    line-height: 34px;
    color: #222;
    padding: 7px 0 0;
    text-align: justify;
}
.about-us-content p strong{
    color: #d1001f;
    font-weight: 600;
}
.about-heading{
    color: #000000;
    font-size:18px;
    font-weight: 700;
    line-height: 35px;
    padding:5px 10px 0px;
    display: inline-block;
    background: linear-gradient(0deg, #e09004, transparent);
    border-radius: 18px 18px 18px 18px;
    margin: 5px 0 11px;
    display: none;
}
.about-us-content ul{
  padding: 11px 0;
}
.about-us-content ul li{
    position: relative;
    display: flex;
    font-size: 17px;
    font-weight: 500;
    line-height: 32px;
    color: #222;
    padding: 6px 0;
    align-items: center;
}
.about-us-content ul li:before {
     content: "";
     font-size: 17px;
     margin: 0px 9px 0 0px;
     background: #ffc600;
     width: 10px;
     height: 14px;
     border-radius: 60px 20px 50px 60px;
}
.services-1{
  padding: 15px;
}
.service_card_img{
  border: 1px solid #ffc6003d;
  padding: 20px 0 0;
  border-radius: 40px;
}
.service_card_img img{
  width: 215px;
  border-radius: 50%;
  border: 4px solid #fff;
}
.service_card_content strong {
    font-size: 19px;
    font-weight: 800;
    padding: 6px 15px 3px;
    text-transform: capitalize;
    color: #000000;
    display: inline-block;
    background: #ffc600;
    margin: -24px 0 0;
    position: relative;
    border-radius: 50px;
}
.service_card_content span {
    font-size: 18px;
    font-weight: 800;
    padding: 6px 0 0;
    text-transform: capitalize;
    color: #000000;
    display: inline-block;
}
.service_card_content a {
    color: #000000;
    font-size: 20px;
    padding: 2px 13px 0;
    font-weight: 700;
    text-transform: capitalize;
    background: #ffc530;
    display: inline-block;
    border-radius: 15px 15px 0 0;
    line-height: 27px;
}
.service_card_content p{
   font-size: 17px;
   font-weight: 400;
   line-height: 28px;
   color: #fff;
   padding: 7px 0 0;
}
/* about us section end */


/* award section start */
.award1{
  padding: 10px;
}
.award2 img{
    width: 100%;
}
.award-bg{
  background: #fff;
  position: relative;
}
/* award section end */

/* astro services section start */
.srv-title{
    text-align: center;
    margin: 0 0 20px;
}
.srv-title strong{
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 800;
    display: block;
    color: #ffffff;
    padding: 2px 15px 2px;
    border-radius: 50px;
    background: linear-gradient(45deg, #c40033, #e40000);
}
.astro-sv{
  padding: 12px;
  text-align: center;
}
.astro-sv1{
  padding: 15px 10px;
  position: relative;
  background: radial-gradient(#ffc600, transparent);
  text-align: center;
  transition: all ease 300ms;
  border-radius: 30px;
}
.astro-img img{
  width: 100%;
  border-radius: 50%;
}
.astro-img1{
    font-size: 36px;
    line-height: 80px;
    color: #000;
    position: relative;
    left: 0;
    top: 0;
    width: 164px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    transition: all ease 300ms;
    margin: 0 auto;
    overflow: hidden;
    padding: 17px;
}
.astro-img1:before{
    content: "";
    position: absolute;
    width: 160px;
    height: 160px;
    background: transparent;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
    border: 1px dashed #ffc600;
    animation: rotate 9s linear infinite;
    visibility: hidden;
    opacity: 0;
}
@keyframes rotate{
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
.astro-sv1:hover .astro-img1:before {
    visibility: visible;
    opacity: 1;
}
.astro-img span{
    display: inline-block;
    font-size: 20px;
    color: #000000;
    font-weight: 700;
    text-align: center;
    padding: 10px 0 8px;
    text-transform: capitalize;
}
.astro-call a{
    background: #117600;
    display: inline-block;
    font-size: 15px;
    color: #ffffff;
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    padding: 7px 19px 5px;
    text-transform: uppercase;
}

/* astro services section end */


/* awards section start */
.why-left{
  padding: 12px;
}
.why-right{
    padding: 12px 0;
}
.need-help-box {
    text-align: center;
    border-radius: 10px 10px 10px 10px;
    padding-bottom: 30px;
    background: #ffc600;
}
.need-help-box p {
    background: #000000;
    text-align: center;
    font-size: 28px;
    line-height: 27px;
    font-weight: 600;
    padding: 18px 5px 18px;
    color: #fff;
    border-bottom: 12px solid #fff;
}
.need-help-box p span {
    padding: 9px 0 0;
    display: block;
}
.need-help-box .need-help-content {
    padding: 15px;
    text-align: center;
    color: #000000;
    line-height: 33px;
    font-weight: 500;
    font-size: 17px;
}
.need-help-box a {
    background: #fff;
    display: block;
    color: #c7002e;
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 800;
}
.srv-list{
  padding:0
}
.srv-list-1{
  padding: 0 12px;
}
.srv-list-2{
  padding: 9px 0;
}
.srv-list-1 ul{
  border-left: 1px solid white;
  padding: 0;
}
.srv-list-1 ul li{
  text-align: left;
  font-size: 18px;
  font-weight: 500;
  color: #000000;
  text-transform:capitalize;
  display: flex;
  align-items: center;
  margin: 0 0 0 -10px;
  padding: 14px 0;
}
.srv-list-1 ul li:before{
  font-weight: 900;
  font-size: 22px;
  display: inline-block;
  text-align: center;
  margin: 0px 9px 0 0;
  width: 19px;
  height: 19px;
  border-radius: 50px;
  background: #30323f;
  content: "";
  border: 2px solid white;
}
.gallery-1-box{
    padding:0;
}
.gallery-1{
  padding: 10px;
  display: flex;
}
.gallery-2 img{width: 100%;}
/* awards section end */


/* best services section start */
.bestsv1{
  padding: 12px;
}
.bestsv2{
    padding: 0 0 0;
    text-align: center;
}
.bestsv3{
    position: relative;
    transition: .5s ease-in-out;
    padding: 10px 0;
}
.bestsv3::before {
    content: "";
    height: 300px;
    width: 10px;
    display: block;
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -19;
    background: #ffc600;
    transition: .5s ease-in-out;
    border-radius: 50px;
}
.best-img{
    z-index: 0;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: relative;
    padding: 20px 0;
}
.best-img img{
    border-radius: 50%;
    width: 260px;
    border: 5px solid #ffc600;
}
.bestsv4{
    position: absolute;
    bottom: 55px;
    left: 0;
    background: #ffffff;
    color: #c40033;
    text-align: center;
    transition: 0.7s;
    width: 100%;
    font-size: 21px;
    font-weight: 700;
    padding: 2px 0 5px;
}

.best-text p {
    font-size: 17px;
    font-weight: 500;
    line-height: 30px;
    color: #222;
    padding: 0 0 12px;
}

/* best services section end */



/* add line section start */
.add-sec{
  background: #ffc600;
}
.add-sec1{
  font-size: 28px;
  font-weight: 700;
  color: #000;
  text-transform: capitalize;
  padding: 9px 0 0;
  text-align: center;
}
/* add line section end */



/* why choose us section start */
.counter{
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
}
.why-right2{
  padding: 0;
}
.counter-1{
  padding: 15px;
  text-align: center;
}
.why-icon {
    width: 175px;
    height: 175px;
    line-height: 158px;
    background: #ffffff;
    color: #d60017;
    position: relative;
    transition: all 0.3s ease 0s;
    font-size: 75px;
    border-radius: 50%;
    border: 8px solid #ffc600;
    z-index: 1;
    margin: 0 auto;
}

.counter-2:hover .why-icon {
    font-size: 65px;
}
.counter-box{
  padding: 0 20px 0;
}
.counter-box strong{
  
color: #ffffff;
  
font-size: 60px;
  
font-weight: 300;
  
text-transform: capitalize;
  
border-radius: 15px 15px 0 0;
  
display: block;
  
text-align: center;
  
font-family: 'GreatVibes-Regular';
}

.counter-box p{
  text-align: center;
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
  color: #fff;
  padding: 5px 0 35px;
}

.count-up{
  position: relative;
}
.why-icon:before {
    content: "";
    width: 130px;
    height: 20px;
    border-radius: 40px;
    background: #ffffff;
    position: absolute;
    top: 0px;
    left: 50%;
    z-index: -1;
}

.counter-count {
    color: #ffffff;
    font-size: 34px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0;
}
.count-up span{
    color: #ffffff;
    font-size: 23px;
    font-weight: 500;
    text-transform: capitalize;
    border-radius: 0;
    padding: 20px 0 0;
    display: block;
    position: relative;
}
/* why choose us section end */



/* testimonials section start */
.testimonials-1{
  padding: 15px;
}
.testimonials-2{
  /* padding: 0; */
}
.testi-img{
    padding: 10px 0 0;
    position: relative;
}
.testi-img::before {
    content: "";
    height: 131px;
    width: 10px;
    display: block;
    position: absolute;
    top: 97px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -19;
    background: #ce00ff;
    transition: .5s ease-in-out;
}
.testi-img img{
   border-radius: 50%;
   border: 5px solid #ce00ff;
   width: 97px;
}
.testimonial-box {
    padding: 15px;
    position: relative;
    text-align: center;
    background: #ffc60030;
    border: 10px solid #ce0024;
    border-top: 0;
    border-right: 0;
    border-radius: 0 25px 0;
}
.testimonial-box .quotes {
    position: absolute;
    right: -28px;
    top: 0px;
    width: 47px;
}
.testimonial-box .testi-box-content {
    font-size: 18px;
    line-height: 34px;
}
.testi-box-content p{
    font-size: 17px;
    font-weight: 500;
    line-height: 30px;
    color: #222;
}
.testi-box-content span{
    color: #000000;
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
    padding: 12px 0 0;
}
.testi-rat i{
    border-radius: 50px;
    color: #ff9f00;
    padding: 0px 2px 0px;
    font-size: 18px;
}
/* testimonials section end */

/* lists section start */
.list1{
  padding: 0 12px;
  text-align: center;
}
.list2 p{
  background: #ff6f17;
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  padding: 4px 0 3px;
}
.list2 ul{
  padding: 0 0 15px;
  text-align: left;
}
.list2 ul li{
    position: relative;
    display: block;
    font-size: 17px;
    font-weight: 600;
    line-height: 32px;
    color: #000000;
    padding: 7px 0 7px;
    text-transform: capitalize;
}
.list2 ul li:last-child{
  border:0px;
}
.list2 ul li:before {
    content: "\f185";
    font-family: "Font Awesome 6 Pro";
    font-weight: 600;
    color: #ce0024;
    display: inline-block;
    font-size: 17px;
    text-align: center;
    padding: 0 10px 0 0;
}
.list-call1{
  background: #ffc600;
  border-left: 0;
  border-right: 0;
  padding: 5px 12px 4px;
  font-size: 25px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
  color: #000000;
}
.list-call1 span{
  background: #ce00ff;
  width: 65px;
  height: 65px;
  display: inline-block;
  border-radius: 50%;
  border: 6px solid #ffffff94;
  padding: 5px;
  position: absolute;
  margin: -19px 0 0 20px;
}
.list-call a{
  font-size: 42px;
  font-weight: 800;
  padding: 0px 0 0;
  text-transform: capitalize;
  display: block;
  animation: txt-blnk 0.6s infinite;
}
/* list section end */




/* copyright section start */
.copyright{
  background: #000000;
}
.disclimer{
    text-align: center;
}
.disclimer p{
    font-size: 14px;
    font-weight: 200;
    line-height: 21px;
    color: #ffffff;
    padding: 0 0 8px;
}
.copyryt{
  text-align: center;
}
.copyryt span{
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    color: #ffc600;
    display: block;
}
/* copyright section end */


#callbook {
  bottom: 0;
  height: 45px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}

a.whatsapp {
  padding: 1px 10px 0px;
  text-align: center;
  display: block;
  background: green;
}
a.whatsapp span {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
a.whatsapp i {

font-size: 32px;

color: #fff;

font-weight: 500;

padding: 0 3px 0 0;
}
a.actioncall i {
    color: #fff;
    width: 68px;
    height: 68px;
    line-height: 70px;
    background: #d80000;
    border-radius: 50%;
    position: absolute;
    top: -145px;
    font-size: 31px;
    text-align: center;
    display: inline-block;
    filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.5));
    animation-name: rip;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
    left: 20px;
}


@keyframes rip{
    0% {
    box-shadow: 0px 0px 0px 4px rgb(255 255 255);
    }
    20% {
        box-shadow: 0px 0px 0px 6px #3a3a3a78;
    }
    40% {
        box-shadow: 0px 0px 0px 8px rgb(255 255 255);
    }
    60% {
        box-shadow: 0px 0px 0px 10px #3a3a3aad;
    }
    80% {
        box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);
    }
    100% {
        box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);
    }
}



@media (max-width: 767px){
.headmark-section1 p {font-size: 19px;text-align: center;padding: 7px 0 5px;}
.head-line p {width: 100%;margin: 0;}
.head-list li span:before{width: 0px;}
.head-list ul li:nth-child(1){ display: none;}
.head-list ul li b{font-size: 30px;}
.head-list ul li a {font-size: 30px;}
.srv-title strong {font-size: 28px;}
.about-right-1:before {width: 0;}
.add-sec1 {font-size: 24px;}
.counter-box strong {font-size: 25px;}
.counter-box {padding: 0}
.astrosev-sec{padding: 0 !important;}
.copyryt span {padding: 0 0 40px;}
.award1:nth-child(3){margin: -145px 0 0;}
.about-us-content p{text-align: left;}
#callbook {display:block;}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-line p {margin: 0;}
.headmark-section1 p {text-align: center;}
.head-list li span:before{width: 0px;}
.head-list li span {margin: 0 auto 0;}
.srv-title strong {font-size: 37px;}
.about-left{padding: 0;}
.about-right {padding: 70px 0 0;}
.about-right-1:before {width: 0;}
.astrosev-sec{padding-top: 0 !important;}
.award1:nth-child(3){margin: -190px 0 0;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.headmark-section1 p {padding: 6px 0 5px;font-size: 19px;}
.head-line p {width: 75%;}
.head-list ul li a {font-size: 32px;}
.head-list ul li b{font-size: 30px;}
.head-list ul li {font-size: 22px;}
.astro-sv {padding: 45px 8px 0;}
.astro-img span {font-size: 18px;}
.why-call1 {padding: 5px 0 5px 28px;}
.counter-box {padding: 0 0px 0;}
.bestsv1 {padding: 15px 10px;}
.bestsv3::before {height: 267px;}
.about-right-1:before {width: 0;}
.list-call a {font-size: 34px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.headmark-section1 p {font-size: 17px;line-height: 21px;padding: 7px 0 6px;}
.head-list ul li a {display: block;padding: 0px 0 0;margin: 0 0 -9px;font-size: 40px;}
.head-line p {font-size: 20px;padding: 7px 15px 0px;}
.about-title strong {font-size: 42px;}
.about-title p {font-size: 20px;}
.head-list ul li b {padding: 0;}
.srv-title strong {font-size: 22px;padding: 6px 15px 5px;}
.counter-box strong {font-size: 39px;}
.award1:nth-child(3){margin: 0;}
.gallery-1 {padding: 8px;}
.about{padding:12px 0 0 !important;}
.list-section {padding:12px 0 !important;}
.bestservices {padding:12px 0 !important;}
.testimonials {padding:20px 0 !important;}
.head-list ul li{padding: 0;}
}






@media (max-width: 419px) and (min-width: 290px) {
.head-list ul li a {font-size: 34px;}
.headmark-section1 p {font-size: 16px;}
.about-title strong {font-size: 31px;}
.srv-title strong { font-size: 16px;}
.add-sec1 {font-size: 20px;padding: 9px 0 0;}
.counter-box strong {font-size: 32px;}
.counter-1{width: 100%;}
.awards-1 {width: 100%;}
.awards1 {padding: 15px 25px;}
.services-1 {padding: 5px 5px;}
.counter {padding: 18px 0 0px;}
.need-help-box p {font-size: 22px;line-height: 20px;}
.list-call a {font-size: 35px;}
.gallery-1 { width: 100%;}
.need-help-box a {font-size: 35px;}
}


